/*--------------------------------------------------------------
  
       / /\         /\ \         /\ \      
      / /  \       /  \ \       /  \ \____ 
     / / /\ \__   / /\ \ \     / /\ \_____\
    / / /\ \___\ / / /\ \ \   / / /\/___  /
    \ \ \ \/___// / /  \ \_\ / / /   / / / 
     \ \ \     / / /   / / // / /   / / /  
 _    \ \ \   / / /   / / // / /   / / /   
/_/\__/ / /  / / /___/ / / \ \ \__/ / /    
\ \/___/ /  / / /____\/ /   \ \___\/ /     
 \_____\/   \/_________/     \/_____/ 


Project:      Euro Optics

Theme Name:   Euro Optics Child Theme
Theme URI:    http: //straightoutdigital.com.au
Description:  This is a custom child theme by Straight Out Digital
Author:       Straight Out Digital
Template:     eurooptics
Version:	    1.1

Last change:  
Assigned to:	Robbie Weeden (rw), Christian Fish (cf)

---------------------------------------------------------------*/

/*--------------------------------------------------------------

[Table of contents]

1. General
2. Body
3. Header / #header-outer
4. Navigation
5. Content
6. Slider
7. Footer / #footer-outer
8. Homepage
9. WooCommerce

---------------------------------------------------------------*/

@import "../eurooptics/style.css";
@import "css/gravityforms.css";

@font-face
{
	font-family:'EurostileLT-Demi';
	src:url(fonts/EurostileLT-Demi.eot);
	src:url(fonts/EurostileLT-Demi.eot?#iefix) format("embedded-opentype"),url(fonts/EurostileLT-Demi.woff2) format("woff2"),url(fonts/EurostileLT-Demi.woff) format("woff"),url(fonts/EurostileLT-Demi.ttf) format("truetype"),url(fonts/EurostileLT-Demi.svg#EurostileLT-Demi) format("svg");
	font-weight:600;
	font-style:normal;
}

@font-face
{
	font-family:'EurostileLT-Demi';
	src:url(fonts/EurostileLT-DemiOblique.eot);
	src:url(fonts/EurostileLT-DemiOblique.eot?#iefix) format("embedded-opentype"),url(fonts/EurostileLT-DemiOblique.woff2) format("woff2"),url(fonts/EurostileLT-DemiOblique.woff) format("woff"),url(fonts/EurostileLT-DemiOblique.ttf) format("truetype"),url(fonts/EurostileLT-DemiOblique.svg#EurostileLT-DemiOblique) format("svg");
	font-weight:600;
	font-style:italic;
}

/*--------------------------------------------------------------
  1. General
--------------------------------------------------------------*/
body
{
	font-size:14px;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
body .woocommerce ul.products li.product .price
{
	font-family:'proxima-nova';
	font-weight:400;
	font-style:normal;
	color:#000;
}

h1,h2,h3,h4,h5,h6
{
	letter-spacing:8px;
	text-transform:uppercase;
}

.centered-content
{
	text-align:center;
}

.bold,strong,b
{
	font-family:'proxima-nova';
	font-weight:600;
}

body[data-bg-header="true"] .container-wrap,body.single-portfolio .container-wrap,body.page-template-template-portfolio-php .container-wrap,body.tax-project-type .container-wrap
{
	padding-top:0!important;
	padding-bottom:45px!important;
}

.main-title-style h2,
.related.products h2
{
	padding:32px 82px;
	border:1px solid #000;
	border-radius:24px;
	-khtml-border-radius:24px;
	-moz-border-radius:24px;
	-webkit-border-radius:24px;
	font-weight:300;
	font-size:28px;
	text-transform:uppercase;
	display:inline-block;
	text-align:center;
	line-height:1;
}

.medium-panel-spacing
{
	padding-top:30px!important;
	padding-bottom:30px!important;
	margin-bottom:0!important;
}

.large-panel-spacing
{
	padding-top:60px!important;
	padding-bottom:60px!important;
	margin-bottom:0!important;
}

.xtra-large-panel-spacing
{
	padding-top:80px!important;
	padding-bottom:80px!important;
	margin-bottom:0!important;
}

.large-panel-spacing-bottom
{
	padding-bottom:90px!important;
}

.xtra-large-panel-spacing-bottom
{
	padding-bottom:80px!important;
}

.large-panel-spacing-top
{
	padding-top:60px!important;
}

.xtra-large-panel-spacing-top
{
	padding-top:80px!important;
}

.large-paragraph-text p
{
    font-size: 28px;
    line-height: 1.7;
}

.divider-border {
margin: 0;
}

.title-with-subtitle h2
{
    font-size: 42px;
    padding-bottom:27px;
    font-weight: 700;
    line-height: 1.4;
}

.title-with-subtitle small
{
    font-size: 22px;
    color: #27CCC0;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0px;
}

.view-more-panel a
{
	background-color:#000;
	text-transform:uppercase;
	padding:22px 38px;
	display:inline-block;
	text-align:center;
	line-height:1;
	letter-spacing:8px;
	border-radius:40px;
	-khtml-border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	color:#fff;
	font-size:18px;
	font-weight:600;
	border:1px solid #000;
}

.view-more-panel a:hover
{
	background-color:transparent;
	color:#000;
}

.grey-bg-panel
{
	background-color:#f7f7f7;
}

.narrow-layout .wpb_wrapper
{
	max-width: 650px;
	margin: 0px auto;
}
/*--------------------------------------------------------------
  2. Body
--------------------------------------------------------------*/
.container-wrap,.project-title
{
	background-color:#fff;
}

/*--------------------------------------------------------------
  3. Header
--------------------------------------------------------------*/
#page-header-bg h1
{
	font-family:'EurostileLT-Demi';
	font-style:normal;
	text-transform:uppercase;
	font-weight:600;
	font-size:120px;
	line-height:1;
}

body #search-outer #search input[type=text]
{
	font-size:24px!important;
	line-height:1.4;
	font-family:'proxima-nova';
	font-weight:400;
}

/*--------------------------------------------------------------
  4. Navigation
--------------------------------------------------------------*/

header#top .sf-menu li ul li a {
font-size: 14px;
line-height: 1;
color: #fff;
background-color: rgba(0,0,0,0.8);
text-transform: uppercase;
}

body .sf-menu li ul li a:hover, 
body .sf-menu li ul li.sfHover > a {
color: #fff!important;
background-color: rgba(0,0,0,0.85)!important;
}


.sf-menu ul li a {
margin: 0;
padding: 16px;
border-bottom: 1px solid rgba(0,0,0,0.85);
}

header#top nav > ul > li > a
{
	font-size:14px;
	text-transform:uppercase;
	letter-spacing:2px;
}

.menu-products-sub-menu-container ul li a
{
	line-height:1;
	font-size:14px;
	text-transform:uppercase;
	padding:0 64px;
	font-size:26px;
	color:#000;
	font-weight:600;
	border-left:1px solid #000;
	letter-spacing:8px;
}

.menu-products-sub-menu-container li
{
	display:inline-block;
	list-style:none;
}

.menu-products-sub-menu-container li:first-child a
{
	border-left:none;
}

html body #header-outer[data-transparent-header="true"].transparent
{
	background-color:rgba(0,0,0,0.4)!important;
}

.menu-products-sub-menu-container .menu-item:before
{
	content:'';
	display:block;
	width:38px;
	height:32px;
	filter:grayscale(100%) brightness(0);
	-webkit-filter:grayscale(100%) brightness(0);
	-moz-filter:grayscale(100%);
	margin:0 auto 36px;
	transition:all .2s linear;
	-moz-transition:all .2s linear;
	-webkit-transition:all .2s linear;
}

/*
.menu-products-sub-menu-container .menu-item:hover:before,.menu-products-sub-menu-container .menu-item.current-menu-item:before
{
	filter:grayscale(0%);
	-moz-filter:grayscale(0%);
	-webkit-filter:grayscale(0%);
}
*/

.menu-products-sub-menu-container .menu-item:hover:before,.menu-products-sub-menu-container .menu-item.current-menu-item:before
{
	filter:grayscale(0%);
	-moz-filter:grayscale(0%);
	-webkit-filter:grayscale(0%);
}


.menu-products-sub-menu-container .menu-item:hover a,.menu-products-sub-menu-container .menu-item.current-menu-item a
{
	color:#ffcb09;
}

.menu-products-sub-menu-container li.surf-menu:before
{
	content:url('http://eurooptics.com.au/wp-content/uploads/2015/01/euro-optics-surfing-icon.svg');
}

.menu-products-sub-menu-container li.ride-menu:before
{
	content:url('http://eurooptics.com.au/wp-content/uploads/2015/01/euro-optics-cycling-icon.svg');
}

.menu-products-sub-menu-container li.fish-menu:before
{
	content:url('http://eurooptics.com.au/wp-content/uploads/2015/01/euro-optics-fishing-icon.svg');
}

.menu-products-sub-menu-container li.all-products-menu:before
{
	content:url('http://eurooptics.com.au/wp-content/uploads/2015/05/euro-optics-all.svg');
}

/*--------------------------------------------------------------
  5. Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
  6. Slider
--------------------------------------------------------------*/

body.home .container-wrap {
    margin-top: 0;
    padding-top: 0;
}

/* Smartphones (portrait) ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
    
    img.slider-promo {
        display:none;
    }
    
    .slider-title {
        top: 70px !important;
        left: 115px !important;
        font-size: 60px !important;
    }
    
    a.slider-cta {
        top: 50px !important;
        left: 0 !important;
    }
    
    .ls-l.slider-cta {
        top: 150px !important;
        left: 75px !important;
        font-weight: bold;
    }
    
    .ls-l.slider-cta a {
        padding: 5px !important;
        font-size: 16px !important;
    }

}

/*--------------------------------------------------------------
  7. Footer
--------------------------------------------------------------*/
#text-2 img
{
	max-width:100px;
	margin:0 auto;
}

#footer-widgets
{
	text-align:center;
}

body #footer-outer #footer-widgets .col ul li
{
	border-bottom:none!important;
}

#footer-outer #footer-widgets .col ul li a
{
	line-height:2;
	font-size:14px;
	text-transform:uppercase;
	padding:0 24px;
	border:none;
}

#footer-outer .widget
{
	margin-bottom:0;
}

#footer-outer .row {
  padding: 40px 0px 25px 0px;
  margin-bottom: 0px;
}

/* Copyright */

#copyright a.sod {
  color: #2AC4EA !important;
}

/*--------------------------------------------------------------
  8. Homepage
--------------------------------------------------------------*/
/*  home-page slider */
.swiper-slide[data-x-pos="right"] .content
{
	text-align:center;
}

.swiper-slide .content h2
{
	font-size:180px;
	line-height:1;
	letter-spacing:0;
	font-family:'EurostileLT-Demi';
	font-style:italic;
	text-transform:uppercase;
	font-weight:600;
}

body .icons-panel .col img
{
	max-width:108px;
	margin-bottom:0;
}

.swiper-slide .button a
{
	border-radius:32px;
	-khtml-border-radius:32px;
	-moz-border-radius:32px;
	-webkit-border-radius:32px;
}

a.slider.button {
    box-shadow: none!important;
    padding: 15px 20px!important;
    background-color: transparent!important;
    border: 2px solid rgba(255,255,255,0.7);
    border-radius: 32px;
    -khtml-border-radius: 32px;
    -moz-border-radius: 32px;
    -webkit-border-radius: 32px;
    text-transform: uppercase;
    color: #FFF;
    font-size: 16px;
}

a.slider.button:hover {
    border-color: transparent!important;
    background-color: #2AC4EA !important;
    color: #fff!important;
}


/*--------------------------------------------------------------
  9. WooCommerce
--------------------------------------------------------------*/
/* Single Product */

body.single-product div.images img {
    margin-top: 0;
}

.variations-table {
  margin: 0 !important;
}

.variations-table tr {
  background: none !important;
}

.variations-table td {
  border: none !important;
}

.variations-table .label {
  display: none;
}

/* Single Product Image */

.easyzoom.is-ready img {
  border: 1px solid #ccc;
}

/* Single Product - Logo */

.polarized.product-badge {
  background: url('http://eurooptics.com.au/wp-content/uploads/2015/06/logo-polarized.png') top left no-repeat;
  height: 48px;
}

.photochromatic.product-badge {
  background: url('http://eurooptics.com.au/wp-content/uploads/2015/06/logo-photochromatic.png') top left no-repeat;
  height: 48px;
}

.interchangeable.product-badge {
  background: url('http://eurooptics.com.au/wp-content/uploads/2015/06/logo-interchangable.png') top left no-repeat;
  height: 48px;
}

/* Product Image Thumbnails */

.swatch-wrapper {
  padding: 1px;
}

div.swatch-wrapper.selected {
  border: 1px solid green;
  padding: 1px;
}

img.attachment-shop_single.wp-post-image {
  margin: 0;
}

.span_5.col.single-product-main-image {
  margin-bottom: 5em !important;
}

/* Product Meta */

div.custom_variation p {
  padding-bottom: 0 !important;
}

/* product layout styling*/
li.product
{
    text-align: center;
}

body .woocommerce ul.products li.product.classic h3,
body.woocommerce ul.products li.product.classic h3
{
    font-size: 24px !important;
    text-transform: uppercase;
    letter-spacing:4px;
    color:#000;
    font-weight: 100;
    font-family: 'proxima-nova';
    line-height: 1.1 !important;
}

body .woocommerce ul.products li.product span.price,
body.woocommerce ul.products li.product span.price
{
    color: #333 !important;
    font-family: 'proxima-nova';
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

body .woocommerce ul.products li.product:hover span.price,
body.woocommerce ul.products li.product:hover span.price
{
    color: #27CCC0!important;
}

.single-product-main-image
{
    border: 1px solid #ddd;
}

div.swatch-wrapper.selected {
border-color: #27CCC0;
}

body.single-product div.product .product_title {
font-size: 48px;
line-height: 1;
    letter-spacing:8px;
    color:#000;
    font-weight: 600;
    font-family: 'proxima-nova'
}

.swatch-wrapper {
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

body .woocommerce-tabs {
margin-top: 120px;

}

body.woocommerce div.product {
margin-top: 100px;
margin-bottom: 120px;
}

body.woocommerce .products.related, 
body.woocommerce .products.upsells {
text-align: center;
margin-top: 90px;
}

.related.products h2 {
padding: 24px 62px;
margin-bottom: 60px;
}

li.classic .product-wrap
{
    border: 1px solid #eee;
    -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

li.classic:hover .product-wrap
{
    border: 1px solid #ddd;
}

/*--------------------------------------------------------------
  10. Popup
--------------------------------------------------------------*/

.spu-box h1 {
    font-family: 'EurostileLT-Demi';
    font-size: 70px;
    font-style: italic;
    margin-bottom: 15px;
    padding: 0;
}

.spu-box h3 {
    font-family: 'EurostileLT-Demi';
    font-size: 24px;
    font-style: italic;
    padding: 0;
    margin: 7px;
}

.spu-box h2 {
    font-family: 'EurostileLT-Demi';
    font-size: 48px;
    font-style: italic;
    padding: 0;
    margin: 0;
}

.spu-box img {
    margin-top: 40px;
}

p.popup-offer {
    font-size: 26px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

p.popup-compatibility {
    font-size: 22px;
    font-weight: normal;
    padding: 0;
}